#subscribeForm {
  top: 20px;
  right: 20px;
  position: absolute;
  width: 196px;
  color: #ffffff;
}

#signUp {
  position: relative;
  font-size: 12px;
}

#signUp #name, #signUp #email {
  width: 150px;
  padding: 2px;
  border: solid 2px #cccccc;
  font-size: 11px;
  margin: 0 0 5px 5px;
}

#signUp #name:focus, #signUp #email:focus {
  border-color: #ffffff;
}

#signUp label {
  color: red;
}

#signUp .button {
  float: right;
}

.tooltipError {
  display: none;
  position: absolute;
  color: #F00;
  width: 120px;
  text-align: center;
  cursor: default;
}

#nameError {
  top: 4px;
  right: 20px;
}

#emailError, #emailDomainError, #emailSigned {
  top: 30px;
  right: 20px;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
